/* Centrewood Historic Homestead Homepage stylesheet, cancellation.css */ 
#leftcolumn {float: left; width: 50% }
#leftcolumn {background-color: 	#F5DEB3; color: Black; text-decoration: none }
#rightcolumn {float: left; width: 50% }
p {margin-left: 20px; margin-right: 50px; margin-top: 50px; margin-bottom: 50px }
h2 {margin-left: 100px; margin-right: 100px; margin-top: 100px; margin-bottom: 100px }
#leftcolumn {border-style: solid; border-color: black; border-width: thick }